@font-face {
    font-family: '1968_glc_graffitibold';
    src: url('../fonts/glc_-_1968glcgraffitibold.eot');
    src: url('../fonts/glc_-_1968glcgraffitibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/glc_-_1968glcgraffitibold.woff') format('woff'),
         url('../fonts/glc_-_1968glcgraffitibold.ttf') format('truetype'),
         url('../fonts/glc_-_1968glcgraffitibold.svg#1968_glc_graffitibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Fonts*/
body, button, input, select, table, textarea, label { font-family:Verdana, PT Sans; font-weight:normal; }
.products-grid .product-name, .products-list .product-name { font-family:Verdana, PT Sans; margin-bottom:0;  }
h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a { font-family:Verdana, PT Sans; }
h2, .h2, h5, .h5, h6, .h6 { font-family:Verdana, PT Sans; }
.header-language-container, .page-header { font-family:Verdana, PT Sans;  }
.block-title h2, .block-title h3, .block-title strong { font-family:"1968_glc_graffitibold"; font-weight:normal; }
/* Fonts */

a:hover {
  color: #2db1f6;
  text-decoration: underline;
}
.clearfix { clear:both;}

/* Layout */
body {  }
.page { position:relative; }
.wrapper {   }
.brick-shadow {background:url(../images/wrapper-bg.png) no-repeat top center;}
.brick-bg {background:url(../images/body-bg.png) repeat-y top center transparent;}

.main-container { /*background:url(../images/main-container-bg.png) no-repeat bottom center; min-width:100%; padding:0px;*/ }
.cms-home .main-container .main { background:none; }
.cms-home .col-main { width:100%; margin:0; }
.main-container .main { max-width:1200px; margin:0px auto; background:/*url(../images/main-bg.gif) repeat-x*/ #fff; min-height:600px; }
.cms-page-view .std p, .cms-no-route .std p { font-style:inherit; }

/*all  button set*/
.button { background:#000; color:#fff; text-transform:capitalize; font:12px/14px verdana;  padding:8px 15px 8px; min-width:inherit; }
.button:hover { background:#2db1f6; }
 
/*column One*/
.col1-layout .col-main { padding:20px 0; }

/*2 column left One*/
.col2-left-layout .col-main { padding:0px;  width: 70%;  float:right; }
.col2-left-layout  .col-left { width:22.5%; float:left; }

/*3 column layout*/
.col3-layout .col-wrapper .col-main { width: 64%; padding:0; }

.col-left  { width:22.5%; margin:8.25% 0 0 2.5%; padding:0px; }
.col-right  { width:22.5%; margin:8.25% 0 0 0; padding:0px; }
.col-main { width: 70%; margin: 1.5% 2.5%; }

.catalog-product-view  .col1-layout .col-main { margin:0 2.5% 0 2.5%; }



/*.catalog-category-view  .col2-left-layout .col-main  { padding:6.8% 0 0 0; }*/
/*page title*/

.catalog-category-view .page-title,
.my-account .page-title,
.contacts-index-index .page-title h1, 
.catalogsearch-result-index .page-title,
.catalogsearch-advanced-index .page-title h1,
.sendfriend-product-send .page-title  h1, 
.cms-page-view .page-title h1 { margin: 0 0 3%; position: relative; left: -36.1%; }


.col1-layout .page-title h1 { left:0;}

.page-title { margin: 0 0 5.8%; position: relative; }
.page-title h1 { font:30px/30px verdana; text-transform:capitalize; color:#2db1f6; border:0px none; }
/* Layout */


/* header */
.page-header, .main-container  { clear:both; }
#header-nav { float:right; border-bottom:0px none; /*margin-top:24px;*/ }
.main-logo {float:left; width:25%; margin-top:1.5%;}
.logo-address { float:left; width:65%; font-family:"1968_glc_graffitibold"; color:#000}
.logo { padding:7px; width:30%; /*max-width:120px;*/ }
.logo:hover { opacity: 1; }

.services {font-family:"1968_glc_graffitibold"; font-size:12px; text-align:right}
.account-access { float:right; min-width:150px; max-width:80%; margin-top:1.5%;}
.quick-access { text-align:right;}
.quick-access ul {font-family:"1968_glc_graffitibold";}
.quick-access ul li { display:inline-block; text-align:right; padding:0 2%;}
.quick-access ul li:last-child { border-left:1px solid #ccc; padding-right:0}

/*Menu*/
.skip-link { float:none}
.skip-links { clear:none; text-align:right }
.nav-primary { text-align:right; }
.nav-primary li { background:url(../images/nav-li-bg.png) no-repeat right center; }
.nav-primary a { padding:0 15px; font-family:"1968_glc_graffitibold"; font-size:20px; color:#1a1410; }
.nav-primary a:hover { color:#2db1f6; }

.nav-primary li.last-link { background:none; }
.nav-primary li.last-link a { padding-right:0px; }

/*level0*/
.nav-primary a.level0  { padding:0 10px; text-transform:normal; }

/* Level 1 */
.nav-primary li.level1  { background:none; text-align:left; }
.nav-primary li.level1 a { font-size:14px; padding:0 7px; } 

.nav-primary li.level1 ul { left: 200px; top: 2px; }
.nav-primary li.level1 ul li { background:none; }
/* header */

/*breadcrumb*/
.breadcrumbs { clear: both; max-width: 1200px; margin: 0 auto; padding-top:30px; }
.breadcrumbs  ul { margin:0; background: #000; opacity: 0.5; display: block; overflow: hidden; padding: 18px 29px; }
.breadcrumbs a, .breadcrumbs strong { color:#fff; opacity:1; text-transform:none; font:12px/18px verdana;  }
.breadcrumbs a:hover { color:#fff; }
.breadcrumbs span { color:#fff; opacity:1; font-size: 16px; margin-top: -3px;  }
/*breadcrumb*/

/* Footer */
.footer-container { min-width:100%; background:url(../images/main-container-bg.png) no-repeat top center #fff; padding:0; }
.footer-container  .footer { max-width:1200px; margin:0px auto; padding-top:0%; border-top:0px none; }
.footer .copyright { border-top:0px none; margin-top:0px; padding:10px 0 40px; font-size:12px; font-family:PT Sans; color:#435053; }
.footer-links {}
.footer-links ul { width:90%; margin:0px auto; text-align:center }
.footer-links li { display:inline; }
.footer-links li a { font-family:"PT Sans"; font-size:14px; text-rendering: auto; color:#4e4e4e; }
.footer-links li.seperator { color:#4e4e4e;  padding:0 10px; font-family:PT Sans; }
.footer-links li.light a  {  color:#859295; }
.footer-links li.seperator.light { padding:0 10px; font-family:PT Sans; color:#859295;  }
.worthy-home-content  { color:#fff; font:22px/32px "1968_glc_graffitibold"; margin-bottom:20px; padding:1%;}
.worthy-home-content a { color:#fff; text-decoration:none}
.main-container, .footer-container { padding-top:0;}
/* Footer */



/* Cms Home */

/*-----------------*/
.fl-left { float:left}
.fl-right { float:right}
.one-third, .one-half { float:left; margin-right:2%;}
.one-third img, .one-half img { max-width:100%; display:inherit; margin-bottom:2%}
.one-third { width:32%}
.one-half { width:49%;}
.home-cat-col {margin-right:3%;}
.center { text-align:center}
.w-half { width:50%}
.w-center { margin:auto;}
.last { margin-right:0;}
.col-row {content:""; /*display:table;*/ box-sizing:border-box; clear:both;}
.col-one, .col-two, .col-three, .col-four, .col-five, .col-six, .col-seven, .col-eight, .col-nine { float:left; margin:0 1%;}
.col-one img, .col-two img, .col-three img, .col-four img, .col-five img, .col-six img, .col-seven img, .col-eight img, .col-nine img { max-width:100%;}
.col-one { width:8%;}
.col-two { width:18%;}
.col-three { width:28%}
.col-four { width:38%}
.col-five { width:48%}
.col-six { width:58%}
.col-seven { width:68%}
.col-eight { width:78%}
.col-nine { width:88%}
.col-ten { width:100%;}

/*-----------17092014 -----------------*/
.col-row { margin-right: -15px; margin-left: -15px; }
.col-xs-1 img, .col-xs-2 img, .col-xs-3 img, .col-xs-4 img, .col-xs-5 img, .col-xs-6 img, .col-xs-7 img, .col-xs-8 img, .col-xs-9 img, .col-xs-10 img, .col-xs-11 img, .col-xs-12 img { width:100%;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {position:relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 { float: left; margin-bottom:15px;}
.col-xs-12 { width: 100%; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-9 { width: 75%; }
.col-xs-8 { width: 66.66666667%; }
.col-xs-7 { width: 58.33333333%; }
.col-xs-6 { width: 50%; }
.col-xs-5 { width: 41.66666667%; }
.col-xs-4 { width: 33.33333333%; }
.col-xs-3 { width: 25%; }
.col-xs-2 { width: 16.66666667%; }
.col-xs-1 { width: 8.33333333%; }
/*-------------------*/

/*-----------------07102014 -------------*/
.left-txt { position:absolute; left:-130px;}
.right-txt { position:absolute; right:-150px;}
/*---------------------------------*/


.home-category { width:auto; float:left; }
.home-category  div { margin-bottom:30px;  }

.home-category:nth-child(2) { margin-left:3.2%; }
.home-category:nth-child(2) div:nth-child(2) { padding: 0 36px; text-align:center; }
.home-category:nth-child(3) { margin-left:3.2%; }
.home-category:nth-child(3) div:nth-child(2) { padding-left:24px; }
.home-category:nth-child(5) { float:none; }
.home-category:nth-child(5) div:first-child, .home-category:nth-child(5) div:last-child { float:left; width:auto }
.home-category:nth-child(5) div:last-child{ padding-left:28px; }


.image1 { margin-bottom:20px; display:block; }
.image3 { margin-bottom:35px; display:block; }
.image4 { margin-bottom:46px; display:block; }
/* Sub category */
ul.subcategories li { margin:0 2% 2% 0; float:left; position:relative; width:31%; border:3px solid #f5f5f5; height:320px; text-align:center; background:#fff; overflow:hidden  }
ul.subcategories li:nth-child(3n) { margin-right:0; }
ul.subcategories li .subcat-thumb { height:254px;}
ul.subcategories img { max-width:100%; max-height:100%; display:inherit; }
ul.subcategories li span { /*position: absolute; bottom:0%;  overflow: hidden; width: 100%; left:0; right:0; */ color: #000; font:normal 14px/1.2 Verdana, Geneva, sans-serif; text-align: center; /*height: 80px;*/ /*background:url(../images/category-name-bg.png) repeat left top;*/ padding: 5% 0; display: block; }
ul.subcategories li h2 a{ font-size:14px; color:#000}
ul.subcategories li h2 a:hover { color:#3399cc; text-decoration:none;  }
 
 
 /* Search */
 #search_mini_form { width:95.5555556%; margin:0px auto; }
 #search { background:#3f4041; border:0px none; /*height:46px; line-height:46px;*/  border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; padding:13px; line-height:18px; display:block;  }
 #search_mini_form .search-button { height:46px; }
 #search_mini_form  input { color:#fff; font-family:verdana;  }
 ::-webkit-input-placeholder { color:#fff; }
 
 /* sidebar block */
 .block { /*margin-top:11%;*/ overflow:hidden }
 .block-title  { border-top:0px none; background:url(../images/block-heading-bg.png) repeat-x left top #83d5f7; width: 100%; margin: 0px auto; padding:18px 30px 9px 25px; border:1px solid black }
 .block-title strong { background:url(../images/block-title-icon.png) no-repeat left center;  display: block; overflow: hidden; }
 .block-title strong span { margin-left:25px; color: #000; 	font-size:18px;  }
 .block-content { margin:0 auto; width:100%; background:#d1eefc/*#3f4041*/; padding:15px 24px; color:#000; font:12px/16px verdana; border:1px solid black; border-top:0;   }
 .block-content li.item { margin:0 0 10px 0; }
 .mini-products-list .product-details .product-name { padding:0px; }
 .mini-products-list .product-details { margin-left:85px; }
 .block-content li.item { border-bottom:1px solid #2db1f6; padding:0 0 13px 0; }
 .block-content li.item:last-child { border:0px none; } 
 
 .sidebar .button, .sidebar .actions .button { background:#000; color:#fff; text-transform:capitalize; font:12px/14px verdana;  padding:6px 15px 6px;   }
 
 .sidebar .button:hover, .sidebar .actions .button:hover { background:#2db1f6; }
 .sidebar .actions .button:visited, .sidebar .actions .button:focus { background:#2db1f6; color:#fff; }
 /* Cart block */
 .block-cart .amount a {  }
 .block-cart p.product-name a { font-size:13px; color:#000; text-transform:none; }
 .block-cart .product-details strong { color:#fff; font-size:13px; }
 .block-cart .product-details .price { color:#2db1f6; font-size:13px; }
 .btn-remove { border:0px none; background:url(../images/btn-remove.png) no-repeat left top; }
 .btn-remove:hover { background:url(../images/btn-remove.png) no-repeat left bottom; }
 .btn-remove:focus { color:#fff; }
 .btn-remove:after { content:""; }
 
 
 /* Best seller */
 .block-bestseller .prodimage { float:left; width:75px; margin-top:10px; }
 .block-bestseller .prodDetails { float:left; margin:10px 0 13px 9px; width:125px; }
 .block-bestseller .prodDetails  a { color:#fff; }
 .block-bestseller .price-box { margin:0px; }
 .block-bestseller .price-box .price { font-size: 13px; margin-bottom: 10px; display: block; float: left; }
 /*.block-bestseller tr td { border-bottom:1px solid #2db1f6; display:table-row; }
 .block-bestseller tr:last-child  td{ border-bottom:0px none; }*/
 .block-bestseller .hline img { display:block; }
 .block-bestseller tr.last .hline img { display:none; }
 .block-bestseller .product:last-child { border:0px none; }
 .block-bestseller .regular-price .label { display:none; }
 .hline img { display:none; }
 
 /* Sprite CSS */
 .ratings .rating-box, .ratings .rating-box .rating, .sorter > .sort-by .sort-by-switcher, .sorter > .view-mode .grid, .sorter > .view-mode .list, .skip-nav .icon, .skip-search .icon, #search_mini_form .search-button:before, .skip-account .icon, .skip-cart .icon, .product-view .sharing-links a, .review-summary-table .rating-box .rating-number:after, .ratings-table .rating-box, .ratings-table .rating-box .rating  { background-image: url(../images/icon_sprite.png);
background-repeat: no-repeat;
text-indent: -9999px; }

#search_mini_form .search-button:before { background-position:0px -146px; top:55%; }
#search_mini_form .search-button:hover:before { margin-top:-15px; margin-left:-15px; background-position:-46px -146px;  }
#search_mini_form .search-button:active:before { margin-top:-15px; margin-left:-15px; }


/* Product list page */
.back { text-align:right;}
.back a { background:url(../images/back-arrow.png) no-repeat left center; padding-left:15px;}

.products-grid li.item { position:relative; width:31%; border: 3px solid #f5f5f5; clear:none;}
.product-image { display:inherit}
.products-grid .product-image2 img { max-height:100%; max-width:100%; display:inherit;}
.products-grid .product-image { border:0px none; margin-bottom:0px; }
.no-touch .product-image:hover { border-color:#ccc; }
.products-grid .actions { position:relative; width:75%; margin:0px auto; }
.products-grid .regular { position:relative; height:320px }
.products-grid .regular .product-info { display:none;  background:url(../images/grid-hover-bg.png) repeat left top transparent;  }
.products-grid .regular:hover .product-info { display: block; position: absolute; width: 100%; min-height: 100% !important; top: 0; }

.products-grid > li  { margin-right:3%; }
.products-grid > li:nth-child(odd),
.products-grid > li:nth-child(even) { margin-right:3.5%; }
.products-grid > li:nth-child(3n) { margin-right:0;  }
.products-grid .product-info { padding-bottom:0px; }
/*.products-grid > li:nth-child(3n+1) { clear:left; }*/
/*.products-grid > li:nth-child(4n+1) {  clear: none;}*/

.products-grid .price-box { margin-bottom:10px; }
.products-grid .regular-price,
.products-grid .regular-price .price  { font:28px/30px verdana; color:#fff;  margin:0 15px;  }
.products-grid .product-name a { /*font-size:18px;*/ margin:10px 0px; text-transform:inherit; color:#000; }
.product-info .product-name a { color:#fff; margin:0px 15px; }

.products-grid .actions button { background:url(../images/btn-sprite.png) no-repeat -21px -20px; /*width:144px;*/ height:34px; line-height:34px; padding:0 5% 0 20%; text-transform:capitalize; /*float:left;*/ margin:0 4px 0 0; display:inline-block; }
.products-grid .actions button:hover { background-position:-20px -70px; color:#000; }
.products-grid .link-compare { text-indent:-99999px; display:inline-block; background:url(../images/btn-sprite.png) no-repeat -21px -135px;	width:35px; height:35px; /*float:left; */ line-height:31px;}
.products-grid .link-compare:hover { background-position:-21px -185px; }

.toolbar { border:0px none; background:#2db1f6; margin-bottom:30px; }
.toolbar, .pager { line-height:36px; color:#fff;}
.pager .limiter { line-height: 36px; }
.sorter label { color:#fff; }

/* Product view */
.product-view { margin-bottom:30px;}
.catalog-product-view .product-name { margin-bottom:4%; }
.catalog-product-view .product-name h1 { font: 30px/30px verdana; text-transform: capitalize; color: #2db1f6; border:0px none; }
.sku .label { display:inline-block; font-size:22px; color:#666; }
.sku span { color:#2db1f6; }
.availability .label { display:inline; font-size:14px; color:#666; text-transform:capitalize; }
.availability .value { color:#2db1f6;  font-size:14px; text-transform:capitalize; }

.product-options { padding:0; border:0px solid blue; display:block; overflow:hidden }
.product-options dt, .product-options dd  { display:block; float:left; border-bottom:0px none; }
.product-options-bottom { border:0px solid red; padding:0; background:none; }

.product-options-bottom .add-to-cart { border:0px solid red; overflow:hidden; float:left}

.product-options-bottom .add-to-links { clear:none;}

.product-options-bottom .sharing-links { border:0px solid blue; float:left; margin-top:12px;}

.product-view .add-to-cart  { /*border:0px none; clear:both;*/ padding-top:8px; }
.short-description h3 { font-size:22px; color:#2db1f6; text-transform:capitalize; font-family: verdana; }
.short-description br { display:none; height:0; line-height:0; content:''; }
.product-options dt { margin:0; clear:both; width:75px; }
.product-options dt label { margin: 8px 8px 0 0; display: block; font-size:14px; /*width:225px; width:110px;*/ }
.product-options dd select { width:170px; margin-right:16px; color:#000; border:1px solid #858585; height:37px; line-height:37px;  }
.product-view .add-to-cart-wrapper,
.product-view .product-shop { width:55%; }
.product-view .product-img-box { width:45%; }

.procustom {margin-bottom:20px; width:100%; overflow-x: auto;}
div.procustom table { width:100%; border:1px solid #ccc; border-collapse:collapse;}
div.procustom table td { padding:5px; border:1px solid #ccc;}
div.procustom table thead th { padding:5px; border:1px solid #ccc; font-weight:bold}
th.provar { border:1px solid #ccc; padding:5px; font-weight:bold;}



.product-options p.required { display:none; }
.product-view .add-to-cart .qty-wrapper .qty { width:73px; height:35px; border-radius:0; border:1px solid #858585; }
.product-view .add-to-cart .qty-wrapper label { line-height:35px; width:70px; }

.product-view .add-to-cart-buttons .button{ background:url(../images/btn-sprite.png) no-repeat -184px -20px; width:250px; height:35px;  text-transform:none; }
.product-view .add-to-cart-buttons .button:hover { background-position:-184px -70px; }
.product-view .add-to-links { margin-right:5px; }
.product-view .sharing-links li { /*background:url(../images/btn-sprite.png) no-repeat -24px -107px;*/ padding:0;}
.product-view .sharing-links a { text-indent: 0; width: auto; /*padding-left: 30px; padding-left: 35px;*/ opacity:1; }

.product-view .add-to-links .link-compare { background: url(../images/btn-sprite.png) no-repeat -77px -176px; padding:0 0 0 23px; font-size:15px; color:#000; } 
.product-view .add-to-links .link-compare:hover { background-position: -77px -200px; }

.product-view .sharing-links a.link-email-friend { background:url(../images/btn-sprite.png) -77px -129px; padding:0 0 0 23px; font-size:15px; color:#000; opacity:1; }
.product-view .sharing-links a.link-email-friend:hover { background:url(../images/btn-sprite.png) -77px -152px; }
.product-image, .no-touch .product-img-box .product-image:not(.zoom-available):hover {  border:1px solid #ccc; }
.product-img-box .product-image  { /*width:401px; float:left;*/}
.product-img-box  .more-views { /*float:left; margin-right:18px; width:10%; min-height:509px; margin-bottom:0;position:relative; height:218px; */ padding:0 20px; }
/*.product-img-box .product-image { float:left; }*/
/*.more-views .prev, .more-views .next { position:absolute; left:0; top:0; bottom:0; width:20px; background:#ccc; z-index:10}
.more-views .next { right:0; left:auto;}
.more-views .prev span { background:url(../images/carousel-prev.png) no-repeat center; height:13px; width:20px; position:absolute; top:50%; margin-top:-4px; left:0; display:block;}
.more-views .next span { background:url(../images/carousel-next.png) no-repeat center; height:13px; width:20px; position:absolute; top:50%; margin-top:-4px; right:0; display:block}
.jCarouselLite {}
.product-image-thumbs { overflow:hidden; height:218px;}
.product-image-thumbs li { width:190px; height:220px; margin:0 5px; overflow:hidden; border:1px solid #ccc; text-align:center}
*/


.rel-product .products-grid li { margin-right:2%; width:15%; height:230px;}
.rel-product .products-grid li .product {}
.rel-product .products-grid li img {}
.rel-product .products-grid > li:nth-child(6n) { margin-right:0; }


.short-description br {content: ""; display: none; height: 0; line-height: 0;}
.std .description p { margin:15px 0;}








/*.rel-product .products-grid > li:nth-child(odd), .rel-product .products-grid > li:nth-child(even) { margin-right: 2%; width:23%; }
.rel-product .products-grid > li:nth-child(3n) { margin-right: 2%; }*/



.product-image-gallery { height:500px; width:100%; /*border:1px solid blue;*/}
.product-image-gallery img { height:auto; max-height:100%; max-width:100%}



/* Email to friend */

/* Cart page */

/* data table  */
.data-table  { margin-top:0px; }
.data-table thead th { background: #2db1f6; color: #fff; }
.data-table tbody { font-family:verdana; }


/*cart page*/
.checkout-cart-index .main-container { padding:12px 0 30px 0; }
.cart .page-title  { border-bottom:0px; }
.cart-table thead th, .cart-table tbody td { font-family:verdana; }
.cart-table h2 { font-weight:normal; }
.shipping .form-list .shipping-region { width: 37%; }
.discount-form  { position:relative; }
#discount-coupon-form .validation-advice { display: inline; position: absolute; top: 30px; left: 32%; }
.cart-forms .discount { padding:10px 10px 20px;  }
.shipping .form-list .shipping-postcode { width:37%; }

/* Button css */
.checkout-cart-index .button2,
.checkout-cart-index .btn-proceed-checkout,
#co-shipping-method-form .button,
.cart-table .product-cart-actions .button  { background:#000; color:#fff; text-transform:capitalize; font:12px/14px verdana;  padding:8px 15px 8px;   }
.checkout-cart-index .discount-form .button2 { margin-left: 16px; }
.checkout-cart-index .button2:hover,  .checkout-cart-index .btn-proceed-checkout:hover,
#co-shipping-method-form .button:hover, .cart-table .product-cart-actions .button  { background:#2db1f6; }
.checkout-cart-index .btn-remove:hover { background:url(../images/btn-remove.png) no-repeat left top; }
.cart-table .product-cart-actions .button { margin-top:-5px; }
.data-table tbody td .item-options, .item-options dt, .item-options dd { margin:0; padding:0; font-weight:normal; }
.shipping #co-shipping-method-form .sp-methods dd label { border:0; background:none; }
.shipping #co-shipping-method-form .sp-methods dd label:hover { background:none; }
.messages .success-msg li { border-left:0px; }
.messages .success-msg li:before { border-left:0px; }

.cart .page-title { margin-bottom:30px; }
.cart-totals, .cart-forms .discount, .cart-forms .giftcard, .cart-forms .shipping { background:#fff; }
.cart-table thead th { background:#2db1f6; color:#fff; }

.allow-gift-messages-for-order-container label em{ content: ' *'; font-size: 12px; color: red; font-weight: normal; }
.gift-messages-form h4 { margin:10px 0 0 0; }

/*  login and forgot password page */
.registered-users { max-width:36%; border:1px solid #ccc; padding:2%;}
.checkout-onepage-index .col1-layout .col-main { padding:0; }
.customer-account-login .main-container, .customer-account-forgotpassword .main-container { padding:30px 0; }
.account-login .button { background:#000; color:#fff; text-transform:capitalize; font:12px/14px verdana;  padding:8px 15px 8px; }
.account-login .button:hover { background:#2db1f6; }
.customer-account-login .col2-set .buttons-set button, .customer-account-login .col2-set .buttons-set .button { min-width:inherit; }
.customer-account-forgotpassword .fieldset, .customer-account-forgotpassword .buttons-set { /*margin-left:0px;*/ margin:auto; }

.customer-account-forgotpassword .buttons-set button.button { background:#000; color:#fff; text-transform:capitalize; font:12px/14px verdana;  padding:8px 15px 8px; min-width:inherit; }
.customer-account-forgotpassword .buttons-set button.button:hover { background:#2db1f6; }

/* Register page */
.customer-account-create .fieldset, .customer-account-create .buttons-set { margin-left:0px; }
.account-create .fields .field  { float:left; margin-right:15px; }
.account-create .buttons-set { border-top:0px; }
.account-create  li { clear:left; }
.customer-account-create .buttons-set { max-width: 745px; }

/* One page Checkout */
.checkout-onepage-index .main-container, .checkout-onepage-success .main-container{ padding:30px 0 30px 0; }
.checkout-onepage-index .col-main { padding-bottom: 30px; padding-right:0px; width:95%; }
.checkout-onepage-index .col-right { width:22.5%; float:left; margin:5.7% 0 0 0; }
.block-progress { padding-left:0px; border-left:0px; }
.block-progress dt { border-bottom:1px solid #666; text-transform:capitalize; color:#fff;  margin:0; padding:6px 0 6px 14px; background:url(../images/arrow-navigation.png) no-repeat left center; }
.block-progress dt.complete { color:#fff; text-transform:capitalize; }
#opc-login  .step-title h2  { margin:0px 4px 0px 45px; }
.opc .section .step { padding:30px 0 30px 0;  }
.opc li .step-title { background:#2db1f6; opacity: 0.5; }
.opc li .step-title h2 { color:#fff;  }
.opc li.active  .step-title { opacity:1; }
.opc .section.allow .step-title:hover h2, .opc .section.active .step-title h2 { color:#fff; }
.no-touch .opc .section.allow:not(.active) .step-title:hover { background:#2db1f6; opacity:0.5; }
.opc .section.allow .step-title h2{ color:#fff; }
.opc .fields, .opc .wide { clear:both; }


.opc .fields .field  { float:left; width:48%;  }
.opc .wide .input-text { width:770px; }
.opc select { padding: 5px 0; margin: 0; }
.form-list .control { clear:both; }
#checkout-shipping-method-load .sp-methods dd label, #co-shipping-method-form .sp-methods dd label,
#checkout-shipping-method-load .sp-methods dd label:hover, #co-shipping-method-form .sp-methods dd label:hover { background:none; }
.checkbox  { margin-top:5px; }
.form-list .control label, .form-list .control label:hover  { background:none; }

#shipping-new-address-form select,
#billing-new-address-form select { border:1px solid silver ;} 

/* My Dashboard pages */
.customer-account .main-container { padding-top:30px; }
.block-account { margin-top:0px; }
.block-account .block-title { padding:18px 30px 10px 25px; }
.block-account .block-title strong { padding:0px; }
.block-account li { text-transform:capitalize; }
.block-account li a { color:#000; }

#myaccount-side li:nth-child(5n), #myaccount-side li:nth-child(6n), #myaccount-side li:nth-child(7n), #myaccount-side li:nth-child(8n), #myaccount-side li:nth-child(9n), #myaccount-side li:nth-child(10n) { display:none;}

#cart-sidebar-reorder .product-name a { text-transform:capitalize; color:#000; position:relative; top:-2px; } 
#cart-sidebar  .product-image,
#cart-sidebar .no-touch .product-image:hover  { border:0px none; }
body.customer-account .data-table{ margin-top:0px; }
.dashboard .col2-set .col-1, .dashboard .col2-set .col-2  { padding-right:0; }
.dashboard .box-account { border-bottom:0px; margin-bottom:0px; }
.dashboard .box-head { border-top:0px; }
body.customer-account .my-account .title-buttons .button { right: -36.1%; }
.my-account .pager { color:#666; }

.truncated .truncated_full_value .item-options { background-color: #3399cc; left:-80px; }


/* Contact Form */
#contactForm { padding-left:0px; }
#contactForm   input, #contactForm  textarea { width: 465px; }

/* Send Friend Product Send */
.sendfriend-product-send input[type="email"], .sendfriend-product-send input[type="text"] { width:450px; }
.sendfriend-product-send .main-container { padding:30px 0; }

/* Contact us page  */
.contacts-index-index  .main-container { padding:12px 0 30px 0; }

.user-title { margin-bottom:5px; border-bottom:1px solid #ccc;}
.map { border:1px solid #ccc; margin:30px 0; padding:2.5%;}

.std ul.supplier-list { margin:0; padding:0; list-style:none}
.std ul.supplier-list li { background:url(../images/arrow-navigation-active.png) no-repeat left center; padding-left:15px;}



/*---------------------------- 01092014----------------*/
.supplier-service { color:#fff; font-size:16px; font-family:"1968_glc_graffitibold"; text-align:center}

.short-description .std ul { background:none !important; margin:0 0 15px 0!important; padding:0 !important; width:100% !important}
.short-description .std ul li { list-style:disc !important; background:none !important; padding:0px !important; margin-left:2em !important; line-height:1.69231 !important;}
.short-description .std h3 { font-size:14px; color:#636363; background:none !important;}
.short-description .std p { font-size:14px !important; background:none !important; margin:15px 0 !important}